Commit a8ff21fa authored by Clint Adams's avatar Clint Adams

heist: Upgrading from 1.0.1.2 to 1.1

parent 629bcc4f
haskell-heist (1.1-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Thu, 26 Apr 2018 08:20:22 -0400
haskell-heist (1.0.1.2-1) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -11,7 +11,7 @@ Build-Depends:
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-aeson-dev (>= 0.6),
libghc-aeson-dev (<< 1.3),
libghc-aeson-dev (<< 1.4),
libghc-aeson-prof,
libghc-attoparsec-dev,
libghc-attoparsec-dev (<< 0.14),
......@@ -45,9 +45,8 @@ Build-Depends:
libghc-lifted-base-dev (<< 0.3),
libghc-lifted-base-dev (>= 0.2),
libghc-lifted-base-prof,
libghc-map-syntax-dev,
libghc-map-syntax-dev (<< 0.3),
libghc-map-syntax-dev (>= 0.2),
libghc-map-syntax-dev (>= 0.3),
libghc-map-syntax-dev (<< 0.4),
libghc-map-syntax-prof,
libghc-monad-control-dev,
libghc-monad-control-dev (<< 1.1),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment